### Method

# EDataServer SourceCollection get_mail_enabled

since: 3.6

#### Declaration [src]

    gboolean
    e_source_collection_get_mail_enabled (
      ESourceCollection* extension
    )

#### Description [src]

Returns whether mail sources within the collection should be enabled.

An `ECollectionBackend` running within the registry D-Bus service will automatically synchronize any mail sources it maintains with the `ESourceCollection:mail-enabled` property.

Available since: 3.6

Gets property | `EDataServer.SourceCollection:mail-enabled`

#### Return value

Type: `gboolean`

Whether mail sources should be enabled.